a, button {
  outline: 0!important;
}
a {
  text-decoration: none!important;
}
body {
  padding-top:80px;
  font-family: 'Ideal Sans Book';
}
body.modal-opened {
  overflow: hidden;
}
.page-country-ppp-pages {
  padding-top: 130px;
}
ul {
  margin-bottom: 0;
}
main {
  overflow: hidden;
}
.breadcrumb {
  display: none;
}
/*temp need to change to block.css*/
.table-content td ul.ast-sub-list-item {
  padding-left: 27px;
}
.table-content .list-item li:not(:last-child) .ast-sub-list-item li:last-child p {
  margin-bottom: 15px !important;
}
.page-node-country-view .main-container,
.path-frontpage .main-container{
  width: auto;
  padding: 0;
}
.page-node-country-view .main-container > .row,
.path-frontpage .main-container > .row {
  margin: 0;
}
.page-node-country-view .main-container > .row > section,
.path-frontpage .main-container > .row > section.col-sm-12 {
  padding: 0;
}

body:not(.page-node-country-view) .main-container {
  min-height: calc(100vh - 219px);
}
.page-node-country-view .page-header,.page-node-country-view div.col-sm-12[role="heading"]{
  display: none;
}
.form-group {
  margin-bottom: 0;
}
.breadcrumb {
  background: none;
  padding: 0;
}
.breadcrumb li {
  font-size: 12px;
  color: #4d4d4d;
}
.breadcrumb li+li:before {
  padding: 0 0px 0 4px;
}
.breadcrumb li a {
  font-size: 12px;
  color: #002569;
  font-family: 'Open Sans', sans-serif;
}
.breadcrumb li:last-child a {
  pointer-events: none;
  color: #4d4d4d;
}
.page-header {
  border: none;
  padding: 0;
  margin: 20px 0;
  font-size: 34px;
  font-family: 'Open Sans', sans-serif;
  color: #002569;
  font-style: normal;
}
.path-frontpage .page-header {
  display: none;
}
.main-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 27px;
  color: #4d4d4d;
  line-height: 27px;
  width: 100%;
  text-align: center;
  padding-bottom: 20px;
  margin-bottom: 60px;
  font-weight: 600;
  position: relative;
  margin-top: 0;
}
.donors .main-title:after {
  background: #4f4fdb;
}
p {
  font-weight: 400;
  font-size: 14px;
  color: #666666;
}
.page-content-inner {
  padding: 100px 0;
}
.view-all-section {
  width: 100%;
  overflow: hidden;
  text-align: center;
  display: flex;
  justify-content: center;
  padding: 55px 50px 70px 50px;
}
.view-all-section a {
  font-size: 12px;
  text-transform: uppercase;
  padding: 5px 15px;
}
.button-section {
  width: 100%;
  display: flex;
  justify-content: center;
}
.button:not(.btn-danger):not(.btn-success):not(.btn-success):not(.btn-primary):not(.button--danger):not(.btn-default):not(.btn-info) {
  height: 40px;
  color: #004888;
  font-size: 12px;
  line-height: 12px;
  border: 1px solid #004888;
  border-radius: 50px;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  font-weight: 500;
  padding: 0 15px;
  float: left;
}
.button:not(.btn-danger):not(.btn-success):not(.btn-success):not(.btn-primary):not(.button--danger):not(.btn-default):not(.btn-info):hover {
  background: #004888;
  transition: all 0.5s ease;
  color: #fff;
}
.button:not(.btn-danger):not(.btn-success):not(.btn-success):not(.btn-primary):not(.button--danger):not(.btn-default):not(.btn-info):after {
  background: url(../img/btn.png) no-repeat center center transparent;
  width: 12px;
  height: 10px;
  content: "";
  margin-left: 10px;
}
.button:not(.btn-danger):not(.btn-success):not(.btn-success):not(.btn-primary):not(.button--danger):not(.btn-default):not(.btn-info):hover:after {
  background: url(../img/over_view_hover.png) no-repeat center center transparent;
  width: 12px;
  height: 10px;
  content: "";
  margin-left: 10px;
}
/**************button************/

.button-wrap.button-center {
  width: 100%;
  display: flex;
  justify-content: center;
}
.link-btn, .readmore-btn {
  height: 34px;
  padding-left: 15px;
  padding-right: 15px;
  color: #0099d8;
  border: 1px solid #0099d8;
  text-transform: uppercase;
  border-radius: 50px;
  display: flex;
  align-items: center;
  align-content: center;
  font-family: 'Ideal Sans Book';
  font-weight: normal;
  font-size: 14px;
  line-height: 14px;
  margin-top: 35px;
  float: left;
  cursor: pointer;
}
.link-btn:hover, .readmore-btn:hover {
  color: #ffffff;
  background: #0099d8;
}
.link-btn.style-orange {
  border-color: #f57e29;
  color: #f57e29;
}
.link-btn.style-orange:hover {
  background-color: #f57e29;
  color: #ffffff;
}
/**********paddings**************/

.padding-top-0 {
  padding-top: 0 !important;
}
.padding-bottom-0 {
  padding-bottom: 0 !important;
}
/*homepage block */

.main-container .home-section {
  padding: 80px 0;
}
/*homepage common titles*/

.home-section .block-title,
.path-frontpage .block-title {
  font-size: 30px;
  margin: 0 auto 40px;
  font-family: 'Ideal Sans book', serif;
  text-align: center;
  padding: 0 15px;
  max-width: 1170px;
  font-weight: 400;
}
.home-section.title-blue .block-title {
  color: #0099d8;
}
.home-section.title-white .block-title {
  color: #ffffff;
}
.home-section.block-title-large .block-title {
  font-size: 40px;
  padding-bottom: 15px;
}
.title-underlined .block-title {
  position: relative;
  margin-bottom: 50px;
  padding-bottom: 20px;
}
.title-underlined .block-title:after {
  content: "";
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 100px;
  height: 2px;
  background: #0099d8;
  display: block;
  bottom: 0;
  position: absolute;
}
/* source */

.source {
  font-size: 14px;
  font-family: 'Ideal Sans light', sans-serif;
  color: #808080;
}
.source a {
  color: #808080;
}
.source.white, .source.white a {
  color: #FFF;
}
.source.style-2 {
  font-size: 13px;
  color: #231f20;
  margin: 10px 0 0 43px;
}
.source.style-2 i {
  display: block;
  padding: 0 0 0 7px;
  position: relative;
}
.source.style-2 i sup {
  position: absolute;
  left: 0;
  top: 5px;
}
.source.style-2 a {
  color: #1b75bb;
}
/* with-action-info */

/*  */

.bg-1 {
  background: #f2f2f2;
}
.bg-blue {
  background: #0099d8;
}
.bg-light-blue {
  background: #CFE3E8;
}
.bg-grey {
  background: #f2f2f2;
}
/***sharing-icons-innerpage***/

.icons-wrapper .compare {
  background: url(../../img/ppp/compare.png) no-repeat center center transparent;
  height: 33px;
  width: 35px;
  float: left;
  margin-right: 13px;
  position: relative;
  cursor: pointer;
}
.icons-wrapper .compare:hover {
  background: url(../../img/ppp/compare_hover.png) no-repeat center center transparent;
}
.icons-wrapper .compare:after {
  position: absolute;
  content: "";
  width: 9px;
  height: 29px;
  border-right: 1px solid #dbdbdb;
  left: 33px;
  top: 4px;
}
.icons-wrapper .icons-text {
  float: left;
  margin-right: 11px;
  margin-top: 9px;
  color: #808080;
  font-size: 11px;
  font-weight: 400;
}
.icons-wrapper .download {
  background: url(../../img/ppp/download.png) no-repeat center center transparent;
  height: 33px;
  width: 35px;
  float: left;
  margin-right: 10px;
  cursor: pointer;
}
.icons-wrapper .download:hover {
  background: url(../../img/ppp/download_hover.png) no-repeat center center transparent;
}
.icons-wrapper .share {
  background: url(../../img/ppp/share.png) no-repeat center center transparent;
  height: 33px;
  width: 35px;
  float: left;
  margin-right: 10px;
  cursor: pointer;
}
.icons-wrapper .share:hover {
  background: url(../../img/ppp/share_hover.png) no-repeat center center transparent;
}
.icons-wrapper {
  float: right;
  margin-right: 43px;
  margin-top: 32px;
}
/***sharing-icons-innerpage***/

.view-image {
  margin-bottom: 50px;
}
.view-image img {
  width: 100%;
}
.investment-ppp-block .footnote ,
.investment-ppp-block .footnote a{
  color: #fff;
}

.investment-ppp-block .footnote a:hover,
.source.white a:hover,
.chart-with-indicators .visualization-component .footnote p a:hover {
  color: #f57e29;
}
/*-------------------------------

media queries

--------------------------------*/


/* Medium Devices, Desktops */

@media only screen and (max-width: 991px) {
  .main-title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 40px;
  }
  .page-country-ppp-pages {
    padding-top: 127px;
  }
  body {
    padding-top: 80px;
  }

}
@media only screen and (max-width: 991px) and (min-width: 768px)  {
  .investment-ppp-block .block-title {
      padding: 0 88px;
  }
}
/* Small Devices, Tablets */

@media only screen and (max-width: 767px) {
  body {
    padding-top: 72px;
  }
  .page-country-ppp-pages  {
    padding-bottom: 31px;
    padding-top: 128px;
  }
  .home-section .block-title, .path-frontpage .block-title {
    font-size: 24px;
  }
  .source,.investment-ppp-block .footnote p,.chart-with-indicators .visualization-component .footnote p {
    font-size: 12px !important;
  }
  .link-btn, .readmore-btn {
    font-size: 12px;
    height: 28px;
  }
  .main-title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 20px;
  }
  .button {
    height: 30px;
  }
  .home-section.block-title-large .block-title,.home-section .block-title {
    font-size: 20px;
    margin-bottom: 20px;
    padding-bottom: 10px;
  }
  .home-section:not(.title-underlined ) .block-title {
    padding-bottom: 0;
  }
  .main-container .home-section {
    padding: 29px 0;
  }
  .title-underlined .block-title:after{
    width: 40px;
  }
}